import React from "react"
import { useState } from "react"
import { Link } from "react-router-dom"
import Breadcrum from "./Breadcrum"
import MoreMenu from "./MoreMenu"

const BucketSelect: React.FC = () => {

	const [buckets] = useState(["dev"])

	return (
		<div>
			<div className="flex justify-between h-12">
				<Breadcrum />
				<div className="ml-auto">
					<MoreMenu />
				</div>
			</div>
			<ul>
				{buckets.map((e)=>
					<li key={e}>
						<Link to={`/f/${e}/`} >{e}</Link>
					</li>
				)}
			</ul>
		</div>
	)
}

export default BucketSelect
